I have downloaded Arrow and I am trying to get it up and configured.  I 
compiled and installed libapreq and I have recompiled mobruby with 
libapreq and apxs options. When i restart apache it complains that 
mod_ruby cannot load libapreq.so.1.

libapreq.so.1 exists in my /usr/local/lib

Any ideas, thanks?

Zach